﻿  /* 全局公用的css样式 */
/*---------------------------------约束样式----------------------------------------*/
*{word-wrap:break-word}
* img{border:0}
body{font-size:12px;margin:0;padding:0}
table{border-collapse:collapse}
body,h1,h2,h3,h4,h5,h6,td,th,tr{color:#000;font-weight:normal}
a{color:#666;text-decoration:none;outline:none; cursor:pointer;}
a:hover{color:#b94a3f}
a:active{star:expression(this.onFocus=this.blur())}
a:focus{outline:none}
/*----------------------------------分割定义--------------------------------------*/
html{overflow-y:scroll}
.clear{width:100%; clear:both; height:1px}
.fl{float:left}
.fr{float:right}
.ov_hi *{overflow:hidden}
.layout{width:1024px;margin:0 auto; }
.m_p *{margin:0; padding:0; }
div{margin:0; padding:0}
.pos_re{position:relative}

a:hover img{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8}

.tm_bj{background: none;
background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(30,30,30,.65)),to(rgba(30,30,30,.65)));
background-image: -moz-linear-gradient(rgba(30,30,30,.65) 0,rgba(30,30,30,.65) 100%);
background-image: -ms-linear-gradient(rgba(30,30,30,.65) 0,rgba(30,30,30,.65) 100%);
background-image: -o-linear-gradient(rgba(30,30,30,.65) 0,rgba(30,30,30,.65) 100%);
background-image: linear-gradient(rgba(30,30,30,.65) 0,rgba(30,30,30,.65) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A6303030',endColorstr='#A6303030');}
#main{width:100%;margin:0px auto; background:url(../images/top.jpg) repeat-x}

/*边距*/
.mt_1{margin-top:1px}
.mt_2{margin-top:2px}
.mt_3{margin-top:3px}
.mt_4{margin-top:4px}
.mt_5{margin-top:5px}
.mt_8{margin-top:8px;}
.mt_10{margin-top:10px}
.mt_14{margin-top:14px}
.ml_15{margin-left:15px}
.mt_15{margin-top:15px}
.mt_20{margin-top:20px}
.mt_25{margin-top:25px}
.mt_30{margin-top:30px}
.mt_34{margin-top:34px}
.mt_36{margin-top:36px}
.mt_40{margin-top:40px}
.mtb_9{margin:9px 0px}
.mt_24{margin-top:24px}
.mt_29{margin-top:29px}
.mb_30{margin-bottom:30px}
.mb_40{margin-bottom:40px}
.mt_46{margin-top:46px}
.mt_48{margin-top:48px}
.mt_55{margin-top:55px}
.mt_60{ margin-top:60px}
.mr_10{ margin-right:10px}

.mtb_14{margin:14px 10px 14px 0px}
.pa_0_5_0_10{padding:0px 10px}
.pa_0_15{ padding:0px 15px}
.pa_0_20{ padding:0px 20px}
.plr_15_20{ padding:20px}

/*边框*/
.bdt_c63223{border-top:1px solid #c63223}
.bbd_ccc{background:url(../images/bbd_ccc.jpg) repeat-x 0px bottom}
.bdt_ccc{border-top:1px solid #ccc}
.pb_17{ padding-bottom:17px}

/*宽*/
.bw_35{width:35px}
.bw_55{width:55px}
.bw_110{width:110px}
.bw_157{width:157px}
.bw_160{width:160px}
.bw_180{width:180px}
.bw_181{width:181px}
.bw_183{width:183px}
.bw_210{width:210px}
.bw_211{width:211px}
.bw_212{width:212px}
.bw_222{width:222px}
.bw_225{width:225px}
.bw_230{width:230px}
.bw_242{width:242px}
.bw_250{width:250px}
.bw_236{width:236px}
.bw_265{width:265px}
.bw_275{width:275px}
.bw_279{width:279px}
.bw_290{width:290px}
.bw_293{width:293px}

.bw_311{width:311px}
.bw_312{width:312px}
.bw_315{width:315px}
.bw_324{width:324px}
.bw_327{width:327px}
.bw_340{width:340px}
.bw_360{width:360px}
.bw_365{width:365px}
.bw_367{width:367px}
.bw_376{width:376px}
.bw_381{width:381px}
.bw_390{width:390px}
.bw_400{width:399px}
.bw_405{width:405px}
.bw_406{width:406px}
.bw_407{width:407px}
.bw_455{width:455px}
.bw_472{width:472px}
.bw_495{width:495px}
.bw_540{width:540px}
.bw_585{width:595px}
.bw_602{width:602px}
.bw_625{width:625px}
.bw_670{width:670px}
.bw_720{width:720px}
.bw_718{width:718px}
.bw_724{width:724px}
.bw_726{width:726px; margin:0px auto }
.bw_735{width:735px}
.bw_738{width:738px}
.bw_746{width:746px}
.bw_750{width:750px}
.bw_773{width:773px}
.bw_758{width:758px}
.bw_828{width:828px}

/*高*/
.bh_118{height:118px}
.bh_120{height:120px}
.bh_140{height:140px}
.bh_140{height:140px}
.bh_145{height:145px}
.bh_150{height:150px}
.bh_170{height:170px}
.bh_175{height:175px}
.bh_186{height:186px}
.bh_187{height:187px}
.bh_204{height:204px}
.bh_212{height:212px}
.bh_213{height:213px}
.bh_210{height:210px}
.bh_220{height:220px}
.bh_235{height:235px}
.bh_237{height:237px}
.bh_240{height:240px}
.bh_245{height:245px}
.bh_248{height:248px}
.bh_250{height:250px}
.bh_260{height:260px}
.bh_265{height:265px}
.bh_270{height:270px}
.bh_275{height:275px}
.bh_290{height:290px}
.bh_293{height:293px}
.bh_295{height:295px}
.bh_300{height:300px}
.bh_304{height:304px}
.bh_313{height:313px}
.bh_314{height:314px}
.bh_315{height:315px}
.bh_320{height:320px}
.bh_325{height:325px}
.bh_330{height:330px}
.bh_326{height:326px}
.bh_340{height:340px}
.bh_356{height:356px}
.bh_364{height:364px}
.bh_373{height:373px}
.bh_375{height:375px}
.bh_385{height:385px}
.bh_390{height:390px}
.bh_395{height:395px}
.bh_400{height:400px}
.bh_430{height:430px}
.bh_475{height:475px}
.bh_477{height:477px}
.bh_510{height:510px}
.bh_550{height:550px}
.bh_588{ height:588px}
.bh_735{height:735px}
.bh_740{height:740px}
.bh_1025{height:1080px}

/*更多*/
.more{display:block; height:15px; line-height:15px; float:right; font-size:12px; padding-right:15px; background:url(../images/pic.png) no-repeat right 0px; color:#666}
.more:hover{background:url(../images/pica.png) no-repeat right 0px; color:#d0594a}


.dhd{bottom:255px; POSITION: absolute; Z-INDEX: 99999; right:40px; width:36px; height:48px; text-align:center;}
.dhd .img{ display:none; position:absolute; left:-275px; top:-160px}